Previous Thread
Next Thread
Print Thread
Rate This Thread
Hop To
#4622457 - 03/10/23 10:53 PM I have IL2FB 4.14.1m how to i update  
Joined: May 2010
Posts: 279
flightsimer90s Offline
Member
flightsimer90s  Offline
Member

Joined: May 2010
Posts: 279
I have version 4.14.1m of lL2FB (Been awhile since I played)

what is the correct process of getting up to date from here?

Do I need to save any graphics settings in any folder?

4.15.1 is out now

Last edited by flightsimer90s; 03/10/23 10:54 PM.
Inline advert (2nd and 3rd post)

#4622728 - 03/14/23 03:03 AM Re: I have IL2FB 4.14.1m how to i update [Re: flightsimer90s]  
Joined: Sep 2004
Posts: 8,755
WangoTango Offline
Hotshot
WangoTango  Offline
Hotshot

Joined: Sep 2004
Posts: 8,755
Ontario, Canada
One of the best options is to not update past 4.12.2, and then install the BAT mod SAS BAT mod


It kinda grabs you by the boo boo. Don't it ?
#4622767 - 03/14/23 02:06 PM Re: I have IL2FB 4.14.1m how to i update [Re: flightsimer90s]  
Joined: May 2010
Posts: 279
flightsimer90s Offline
Member
flightsimer90s  Offline
Member

Joined: May 2010
Posts: 279
Ok I installed version 4.15 then 4.15.1

had to change install directory to
C:\Program Files (x86)\Steam\steamapps\common\IL 2 Sturmovik 1946

up to date thanks, it didn;t seem to change my config.ini although i saved configs

happy fly'n

Last edited by flightsimer90s; 03/14/23 02:08 PM.
#4625000 - 04/18/23 02:31 PM Re: I have IL2FB 4.14.1m how to i update [Re: WangoTango]  
Joined: Nov 2007
Posts: 4,625
KRT_Bong Offline
It's KRT not Kurt
KRT_Bong  Offline
It's KRT not Kurt
Senior Member

Joined: Nov 2007
Posts: 4,625
Sarasota, Florida
Originally Posted by WangoTango
One of the best options is to not update past 4.12.2, and then install the BAT mod SAS BAT mod

I just did this and a word to the wise; make sure you have at least 100GB of open Hard Drive space because there are a lot of updates and when you start adding them its going to bloat until you get rid of the install files. Make sure you get every one of them but use the unpatching tool first to take your game to 4.12 then Red Core 4.0, Blue Edge 4.1, Update patch 4.21, and 4.2.2 + Hotfix 4 If you miss one it will bork your install but not to worry I know how to fix those now, lol
I did all of this just so I could play a Crimson Skies based campaign with custom made aircraft that is just awesome
https://www.sas1946.com/main/index.php/topic,62309.msg740451.html#msg740451
I guarantee that if you loved CS you absolutely must get this Mod.

[edit] I just checked and with just a few campaigns and a hanful of skins my Il-2 1946 BAT install is ...97Gb so if you can't spare the drive space, but there is literally every conceivable aircraft you could ever think of and a few that never made it to production and some fantasy planes but go check it out it runs really sweet on my PC with all the bells and whistles

Last edited by KRT_Bong; 04/18/23 02:38 PM.

Windows 10 Pro
Gigabyte 970A DS3P FX
AMD FX6300 Vishera 3.5 Ghz
ASUS STRIX GeForce GTX 970 Overclocked 4 GB DDR5
16Gb Patriot Viper 3 RAM DDR3 1866Mhz
Onikuma Gaming Headset (has annoying blue lights I don't use)

Moderated by  RacerGT 

Quick Search
Recent Articles
Support SimHQ

If you shop on Amazon use this Amazon link to support SimHQ
.
Social


Recent Topics
Small airplane accident
by oldgrognard. 06/21/24 09:31 PM
Movies with the most enigmatic endings
by PanzerMeyer. 06/21/24 05:14 PM
Donald Sutherland - RIP
by PanzerMeyer. 06/20/24 06:23 PM
Mid Atantic Air Museum P-61
by KRT_Bong. 06/20/24 01:57 PM
Willie May's was 93
by F4UDash4. 06/19/24 01:44 AM
The Korean War Youtube series
by wormfood. 06/18/24 02:37 PM
Is 56 too old to learn how to play guitar ?
by WangoTango. 06/18/24 12:42 AM
Euro 24
by RossUK. 06/14/24 08:28 PM
First PC... 1995
by F4UDash4. 06/13/24 05:56 PM
Copyright 1997-2016, SimHQ Inc. All Rights Reserved.

Powered by UBB.threads™ PHP Forum Software 7.6.0